@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap');
body {
    position: relative;
    overflow-x: hidden;
    font-family: Quicksand;
}

aside.side_nav {
    width: 20%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: #242939;
    transition: 0.3s ease-in-out;
}

.deactiveAside {
    width: 5% !important;
}

.sidenav_inner {
    width: 100%;
    max-height: 100vh;
    float: left;
    overflow: auto;
    scrollbar-width: none;
}

.completeWrap {
    width: 80%;
    float: right;
    min-height: 100vh;
    background: #f1f1f7;
    transition: 0.3s ease-in-out;
}

.activeSection {
    width: 95% !important;
}

.sidenav_logo_btn {
    width: 100%;
    float: left;
    padding: 30px 25px;
    position: relative;
}

.sidenav_logo_btn a {
    font-size: 20px;
    font-weight: 800;
    color: #fff;
    text-transform: capitalize;
    text-decoration: none;
    position: absolute;
    max-width: 185px;
}

.sidenav_logo_btn span {
    float: right;
    margin: 7px 0 0 0;
}

.sidenav_logo_btn span i {
    color: #646d8c;
    font-size: 22px;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.sidenav_logo_btn span i:hover {
    color: #fff;
}

header {
    width: 100%;
    float: left;
    background: #fff;
    padding: 8px 15px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

.headerNav {
    width: auto;
    float: left;
    margin: 0;
    padding: 0;
}

.headerNav li {
    list-style: none;
    float: left;
    margin: 0;
}

.headerNav li a {
    width: 100%;
    float: left;
    padding: 10px 15px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 600;
    color: #242939;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    border-radius: 8px;
}

.headerNav li a:hover {
    background: #c1cbfd;
}

.adminInfoWidgate {
    width: auto;
    float: right;
    margin: 6px 0 0 0;
    padding: 0;
}

.adminInfoWidgate li {
    list-style: none;
    float: left;
    position: relative;
}

.search_box_wrap {
    position: absolute;
    background: #fff;
    top: 31px;
    right: 0;
    padding: 18px 28px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    transition: 0.5s ease-in-out;
    transform: scale(0);
    opacity: 0;
    transform-origin: top right;
    z-index: 1;
}

.activeSearch_box_wrap {
    transform: scale(1);
    opacity: 1;
    top: 46px !important;
}

.search_box_wrap input[type="text"] {
    width: 210px;
    padding: 7px 12px;
    outline: none;
    border: 1px solid #b9b9b9;
}

.adminInfoWidgate li a {
    width: 100%;
    padding: 10px 15px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 600;
    color: #242939;
    text-decoration: none;
    position: relative;
}

.adminInfoWidgate li a span picture {
    width: 36px;
    height: 36px;
    overflow: hidden;
    border-radius: 100%;
    float: right;
    margin: -4px 0 0 0;
}

.adminInfoWidgate li a span picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.adminInfoWidgate li a i.fa-th-large {
    font-size: 20px;
    color: #5d77fd;
    margin: 5px 0 0 15px;
}

.sideNav_links {
    width: 100%;
    float: left;
    padding: 0;
    margin: 60px 0 0 0;
}

.sideNav_links li {
    width: 100%;
    float: left;
    padding: 0 0;
    margin: 0;
    list-style: none;
}

.sideNav_links li a {
    width: 100%;
    float: left;
    padding: 14px 23px;
    color: #a3abc4;
    text-transform: capitalize;
    font-weight: 500;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    position: relative;
}

.sideNav_links li a:hover {
    background: #343b53;
}

.deactiveAside ul li a {
    background: #343b53;
    margin: 0px 0 5px 0;
}

.deactiveAside ul li a:hover {
    background: transparent;
}

.sideNav_links li a i {
    color: #667194;
    font-size: 20px;
    margin: 0 8px 0 0px;
    background: transparent;
    width: unset;
    height: unset;
    padding: 0 0;
}

.sideNav_links li a span {
    position: absolute;
    top: 12px;
    left: 57px;
}

.sub_links {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    background: #0e1017;
    display: none;
}

.netWeinSubmenu li p {
    width: 100%;
    float: left;
    margin: 0;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    padding: 14px 0px 0 12px;
}

.sub_links li a {
    padding: 10px 46px;
    color: #606c90;
    font-weight: 700;
    font-size: 15px;
}

.drop_down_icon {
    position: relative !important;
    float: right;
    margin: -7px 56px 0 0px;
    transition: 0.3s ease-in-out;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #242939;
}

::-webkit-scrollbar-thumb:hover {
    background: #242939;
}

.deactiveAside .sub_links {
    display: none;
}

.rotateThis {
    transform: rotate(-180deg);
}

.contain_wrap {
    width: 30%;
    min-height: 100%;
    position: fixed;
    top: 0;
    right: -31%;
    background: #fff;
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.2);
    transition: 0.3s ease-in-out;
    z-index: 999;
}

.activeContain_wrap {
    right: 0% !important;
}

.contain_Inner {
    width: 100%;
    min-height: 100vh;
    position: relative;
    float: left;
    padding: 15px 15px;
}

.contain_Inner span {
    float: right;
}

.contain_Inner span i {
    background: #5d78ff;
    color: #fff;
    padding: 6px 11px;
    border-radius: 4px;
    cursor: pointer;
}

.completeWrapCover {
    position: relative !important;
}

.completeWrapCover:after {
    content: '';
    position: fixed;
    background: rgb(27, 48, 153, 0.2);
    width: 100%;
    height: 100%;
    z-index: 9;
    top: 0;
    left: 0;
    transition: 0.5s ease-in-out;
}

.user_info_wrap {
    width: 200px;
    background: #fff;
    position: absolute;
    right: 0;
    padding: 0;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
    top: 46px;
    transform-origin: top right;
    transform: scale(0);
    opacity: 0;
    transition: 0.4s ease-in-out;
    z-index: 1;
}

.active_user_info_wrap {
    transform: scale(1);
    opacity: 1;
}

.user_info_wrap li {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.user_info_wrap li p {
    background: #5d77fd;
    margin: 0 0 0 0;
    color: #fff;
    padding: 10px 14px;
}

.user_info_wrap li p small {
    width: 100%;
    float: left;
}

.user_info_wrap li a {
    margin: 0 0 0 0;
    color: #333;
    padding: 4px 13px;
    width: 100%;
    float: left;
    transition: 0.3s ease-in-out;
}

.user_info_wrap li:last-child a {
    border-top: 1px solid #ddd;
    margin: 5px 0 0 0;
    padding: 12px 19px 16px 17px;
}

.user_info_wrap li a:hover {
    color: #5d77fd;
}

.completeWrap_inner {
    width: 100%;
    float: left;
    margin: 40px 0 40px 0px;
    transition: 0.3s ease-in-out;
    transform: scale(1.07);
    opacity: 0;
    position: relative;
}

.loaderWrap {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    top: 0;
    left: 0;
    position: absolute;
    background-image: url(../images/Spinner.gif);
    background-repeat: no-repeat;
    background-size: 70px;
    background-position: center;
    z-index: 10;
}

.activeCompleteWrap_inner {
    transform: scale(1);
    opacity: 1;
}

.completeWrap_container {
    max-width: 1035px;
    margin: 0 auto;
}

.completeWrap_inner_main {
    width: 100%;
    float: left;
    padding: 25px 25px;
    background: #fff;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.heading_02 {
    width: 100%;
    float: left;
    font-size: 26px;
    font-weight: 800;
    margin: 0 0 25px 0;
    padding: 0 0 0 13px;
    border-left: 5px solid #5d77fd;
    color: #515871;
    text-transform: capitalize;
}

.heading_05 {
    width: 100%;
    float: left;
    font-size: 18px;
    font-weight: 800;
    margin: 0 0 25px 0;
    padding: 0 0 0 13px;
    border-left: 3px solid #5d77fd;
    color: #515871;
    text-transform: capitalize;
}

.form_wrap {
    width: 100%;
    float: left;
}

.input_listing {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.input_listing li {
    list-style: none;
    width: 50%;
    float: left;
    padding: 10px 15px;
}

.full_width_li {
    width: 100% !important;
}

textarea {
    height: 120px;
}

input,
select,
textarea {
    width: 100%;
    float: left;
    padding: 12px 20px;
    outline: none;
    background: #fff;
    border: 1px solid #a7a7a7;
}

::placeholder {
    text-transform: capitalize;
    color: #888;
    opacity: 1;
}


/**********radio btn style************/

.container_radio {
    display: inline-block;
    position: relative;
    padding-left: 32px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-right: 14px;
    padding-top: 5px;
}


/* Hide the browser's default radio button */

.container_radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}


/* Create a custom radio button */

.checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}


/* On mouse-over, add a grey background color */

.container_radio:hover input~.checkmark {
    background-color: #ccc;
}


/* When the radio button is checked, add a blue background */

.container_radio input:checked~.checkmark {
    background-color: #5d77fd;
}


/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the indicator (dot/circle) when checked */

.container_radio input:checked~.checkmark:after {
    display: block;
}


/* Style the indicator (dot/circle) */

.container_radio .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}


/**********radio btn style end************/


/**********checkbox style************/

.container_checkbox {
    display: inline-block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-right: 15px;
    padding-top: 2px;
}


/* Hide the browser's default checkbox */

.container_checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}


/* Create a custom checkbox */

.container_checkbox .checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 0 !important;
}


/* On mouse-over, add a grey background color */

.container_checkbox:hover input~.checkmark {
    background-color: #ccc;
}


/* When the checkbox is checked, add a blue background */

.container_checkbox input:checked~.checkmark {
    background-color: #5d77fd;
}


/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the checkmark when checked */

.container_checkbox input:checked~.checkmark:after {
    display: block;
}


/* Style the checkmark/indicator */

.container_checkbox .checkmark:after {
    left: 10px;
    top: 7px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/**********checkbox style end************/

.table_wrap {
    width: 100%;
    float: left;
}

.submit_btn {
    width: auto;
    float: none;
    border: 0;
    background: #5d77fd;
    cursor: pointer;
    color: #dfe4ff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 25px;
    border-radius: 5px;
    font-weight: 600;
    margin: 0 12px 0 0px;
    outline: none;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}

.submit_btn:hover {
    color: #dfe4ff;
    background: #4154b3;
    text-decoration: none;
}

.reset_btn {
    width: auto;
    float: none;
    border: 0;
    background: #899cf9;
    cursor: pointer;
    color: #f9f9f9;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 25px;
    border-radius: 5px;
    font-weight: 600;
    margin: 0 12px 0 0px;
    outline: none;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}

.reset_btn:hover {
    background: #4154b3;
    color: #f9f9f9;
    text-decoration: none;
}


/************** popup style ***********/

.popupWrap {
    width: 100%;
    min-height: 100vh;
    position: fixed;
    background: rgb(27, 48, 153, 0.2);
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
}

.popupInner {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding: 20px 20px;
}

.popupContainer {
    max-width: 700px;
    height: auto;
    margin: 0 auto;
}

.popupMain {
    width: 100%;
    float: left;
    padding: 15px 15px;
    min-height: 60px;
    background: #fff;
    border-radius: 9px;
    box-shadow: 0px 4px 10px rgb(29, 15, 66, .4);
    position: relative;
    transition: 0.5s ease-in-out;
    transform: scale(1.1);
    opacity: 0;
}

.activePopupWrap .popupMain {
    transform: scale(1);
    opacity: 1;
}

.heading_01 {
    width: 100%;
    float: left;
    margin: 0 0 13px 0;
    padding: 3px 0 14px 0;
    text-align: center;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 700;
    color: #343f71;
    border-bottom: 1px solid #7c7c7c;
}

.popupMain article {
    width: 100%;
    float: left;
    text-align: center;
    margin: 10px 0 25px 0;
}

.popupMain article p {
    font-size: 17px;
    color: #141c3e;
    font-weight: 500;
    max-width: 550px;
    margin: 0 auto;
}

.popBtnWrap {
    width: 100%;
    float: left;
    text-align: center;
    padding: 20px 0 12px 0;
    margin: 1px 0 0 0;
    border-top: 1px solid #cccccc;
}

.closePop {
    position: absolute;
    right: 13px;
    top: 12px;
    background: #d4d8f1;
    padding: 2px 10px;
    color: #8087b1;
    border-radius: 5px;
    font-weight: 700;
    opacity: .8;
    user-select: none;
    cursor: pointer;
}

.dashboardCard_wrap {
    width: 100%;
    float: left;
    position: relative;
}

.dashboardCard {
    margin: 10px 0;
}

.dashboard_card_inner {
    width: 100%;
    float: left;
    padding: 21px 21px;
    background: #f1f1f7;
    box-shadow: 1px 3px 8px inset rgb(177, 177, 198);
    border-radius: 0;
}

.dashboard_card_inner h3 {
    font-size: 15px;
    width: 100%;
    float: left;
    text-align: right;
    text-transform: capitalize;
    font-weight: 700;
    color: #737380;
}

.dashboard_card_inner h3 strong {
    width: 100%;
    float: left;
    font-size: 45px;
    color: #333338;
    font-weight: 100;
}

.dashboard_card_inner a {
    width: 100%;
    float: left;
    text-align: right;
    padding: 9px 0 0 0;
    margin: 9px 0 0 0;
    border-top: 1px solid #afafaf;
    text-transform: capitalize;
    font-weight: 700;
    color: #8c8c8c;
    text-decoration: none;
}

.bullet_listing {
    width: 100%;
    float: left;
}

.bullet_listing li p {
    margin: 0 0 0 0;
    font-size: 17px;
    font-weight: 500;
}

.number_listing {
    width: 100%;
    float: left;
    list-style: decimal;
}

.number_listing li p {
    margin: 0 0 0 0;
    font-size: 17px;
    font-weight: 500;
}


/**********login style start***********/

.loginComplete_wrap {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.loginContainer {
    max-width: 750px;
    margin: 0 auto;
}

.loginInner {
    width: 100%;
    float: left;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

.loginMain {
    width: 100%;
    float: left;
    min-height: 60px;
    overflow: hidden;
}

.side_info {
    width: 35%;
    float: left;
    position: relative;
}

.side_info:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 135%;
    top: 0;
    left: -128px;
    background: #5d77fd;
    transform: rotate(-21deg);
    border-radius: 31px;
    animation-name: example_02;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
    transition: 0.3s ease-in-out;
}

@keyframes example_02 {
    0% {
        transform: rotate(-21deg);
    }
    20% {
        transform: rotate(9deg);
    }
    40% {
        transform: rotate(-29deg);
    }
    60% {
        transform: rotate(10deg);
    }
    80% {
        transform: rotate(30deg);
    }
    100% {
        transform: rotate(-21deg);
    }
}

.sideInfoInner {
    width: 100%;
    float: left;
    margin: 165px 0;
    padding: 0 15px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.sideInfoInner h1 {
    font-size: 27px;
    color: #fff;
    margin: 17px 0 8px 0;
}

.sideInfoInner article {
    width: 100%;
    float: left;
    margin: 5px 0 5px 0;
}

.sideInfoInner article p {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    font-size: 18px;
    font-weight: 500;
    color: #c7d0ff;
}

.loginForm_wrap {
    width: 60%;
    float: right;
    min-height: 50px;
    margin: 10% 0 0 0;
    padding: 0 25px;
    position: relative;
}

.loginForm_wrap:after {
    content: '';
    height: 200px;
    width: 200px;
    position: absolute;
    background: #7389f9;
    right: -89px;
    top: -165px;
    border-radius: 100%;
}


/************/

.loginForm_wrap h3 {
    width: 100%;
    float: left;
    text-align: center;
    margin: 0 0 20px 0;
    font-weight: 800;
    color: #5d77fd;
    font-size: 25px;
}

.loginForm_wrap form {
    width: 100%;
    float: left;
}

.form_wrap form {
    width: 100%;
    float: left;
}

.loginForm_wrap span {
    width: 100%;
    float: left;
    margin: 20px 0 0 0;
}

.loginForm_wrap span .loginInput {
    width: 100%;
    float: left;
    font-size: 17px;
    border: 0;
    background: #d8dfff;
    color: #000;
    padding: 15px 18px;
    outline: none;
}

.loginForm_wrap span .loginInput::placeholder {
    color: #28367c;
    opacity: 1;
    text-transform: capitalize;
    font-weight: 600;
}

.loginForm_wrap a {
    float: right;
    margin: 8px 0 0 0;
    font-weight: 600;
    color: #000;
    text-decoration: none;
}

.loginForm_wrap span input[type="submit"] {
    border: 0;
    outline: none;
    background: #5d77fd;
    font-size: 18px;
    font-weight: 600;
    color: #e0e5ff;
    text-transform: capitalize;
    width: 100%;
    padding: 8px 6px;
    border-radius: 5px;
    cursor: pointer;
}

.loginForm_wrap .container_checkbox .checkmark {
    margin: 2px 0 0 0 !important;
    width: 20px;
    height: 20px;
}

.loginForm_wrap .container_checkbox .checkmark:after {
    left: 7px;
    top: 4px;
}

.loginForm_wrap .container_checkbox {
    padding-left: 26px;
    margin-bottom: 0;
    color: #000;
    padding-top: 4px;
    margin: 5px 0 0 0;
    font-size: 15px;
}

.loginForm_wrap .e_message {
    width: 100%;
    position: absolute;
    right: 0;
    z-index: 9;
    font-weight: 600;
    bottom: -19px;
    color: #eb4f4f;
    text-align: center;
}

.loginForm_wrap .s_message {
    width: 100%;
    position: absolute;
    right: 0;
    z-index: 9;
    font-weight: 600;
    border-radius: 0;
    bottom: -60px;
    padding: 0;
    color: #4b9f4e;
    text-align: center;
}

.password_reset_success {
    width: 100%;
    float: left;
    text-align: center;
    margin: 137px 0 0 0;
    font-weight: 600;
    font-size: 17px;
    position: relative;
}


/*********************12-14-2019*********************/

#maincontent .column {
    max-width: 70% !important;
    float: right !important;
    position: relative;
    margin-left: 37%;
}

#maincontent .sidebar-main {
    width: 30% !important;
    float: left;
    position: absolute;
}

.modal-footer {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
    padding: 13px 0 0px 0;
}

.close {
    cursor: pointer;
    outline: none !important;
}

.c-link {
    width: auto;
    float: left;
    margin: 0 10px 12px 0px;
    background: #5d77fd;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    text-transform: capitalize;
    padding: 10px 25px;
    border-radius: 5px;
    transition: 0.3s ease-in-out;
}

.c-link:hover {
    background: #38499f;
    color: #fff;
    text-decoration: none;
}

.completeWrap_inner_main .s_message {
    width: 100%;
    float: left;
    margin: 0 0 5px 0;
    color: #299964;
    font-size: 18px;
    font-weight: 500;
}

.completeWrap_inner_main .e_message {
    width: 100%;
    float: left;
    margin: 0 0 5px 0;
    color: #dc3030;
    font-size: 18px;
    font-weight: 500;
}

.block-label {
    display: block;
}

.progress_bar {
    display: none;
}

.progress {
    position: relative;
    width: 100%;
    border: 1px solid #ddd;
    padding: 1px;
    background-color: #ffffff;
    border-radius: 10px;
    height: 20px;
}

.bar {
    background-color: #5D77FD;
    width: 0%;
    height: 16px;
    border-radius: 10px;
}

.percent {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 48%;
    color: #ffffff;
}


/*********************** 19-05-2021 **********************/

.pagination {
    width: 100%;
    float: left;
    display: block;
    text-align: center;
}

.pagination strong,
.pagination a {
    display: inline-block;
    float: none;
    padding: 2px 8px;
    background: #242939;
    margin: 0 3px;
    border-radius: 5px;
    color: #fff;
    transition: 0.3s ease-in-out;
}

.pagination a:hover {
    background: #5d77fd !important;
    text-decoration: none;
}

.pagination strong {
    background: #646d8c;
}

.col-4 .btn {
    padding: 6px 0;
    width: 100%;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 16px;
}

table td .hoursWrap {
    background: #dee2e6;
}

table td .hoursWrap tbody tr {
    background-color: rgba(0, 0, 0, .0) !important;
}

.targethour {
    text-decoration: none !important;
    text-transform: capitalize !important;
}


/********** 21-02-2021 **********/

.percent20 {
    width: 20% !important;
    margin: 34px 0 0 0;
}

.percent80 {
    width: 80% !important;
}

.rTag {
    width: auto;
    float: left;
    text-align: left;
    margin: 8px 0 0 0;
}

.rTag input[type="checkbox"] {
    float: left;
    margin: 4px 0 0 0;
    width: 26px;
}

.checkWrapDay {
    padding-top: 11px;
    padding-bottom: 6px;
}

.checkWrapDay input[type="checkbox"] {
    width: auto;
    margin: 6px 10px 0px 0;
}

i.fa-bell {
    width: 35px;
    height: 35px;
    text-align: center;
    background: #c6ccdd;
    border-radius: 100%;
    padding: 8px 0;
    margin: -4px 0 0 0;
}

.notificationWrap {
    width: 315px;
    position: absolute;
    right: 0;
    top: 50px;
    z-index: 100;
    display: none;
    background: rgba(255, 255, 255, 0.5);
    padding: 6px 11px;
    border-radius: 15px;
}

.notiWrap {
    width: 100%;
    float: left;
    position: relative;
    background: #d3d8e6;
    padding: 15px 15px;
    border-radius: 15px;
    margin: 6px 0;
    border: 1px solid #a1a7bd;
    transition: 0.5s ease-in-out;
}

.removeNotice {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 13px !important;
    color: #76777d;
    cursor: pointer;
}

.notiWrap h4 {
    width: 100%;
    float: left;
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

.notiWrap p {
    width: 100%;
    float: left;
    font-size: 12px;
    color: #676767;
    font-weight: 600;
    margin: 0 0 0 0;
}

.countBar {
    position: absolute;
    background: #f00;
    height: 20px;
    width: 20px;
    text-align: center;
    border-radius: 100%;
    color: #fff;
    font-size: 13px;
    padding: 0px 0;
    top: 0;
    right: 0;
}

.vAllBtn {
    width: 50% !important;
    float: left;
    text-align: center;
    margin: 8px 0 0px 25% !important;
    background: #5d77fd;
    color: #fff !important;
    font-weight: 600 !important;
    border-radius: 7px;
    padding: 8px 0 !important;
}

.dCartInn {
    width: 100%;
    float: left;
}

.noticeBlock {
    width: 100%;
    float: left;
    background: #e3e7f1;
    padding: 10px 15px;
    margin: 8px 0;
    border-radius: 10px;
}

.noticeBlock h3 {
    width: 100%;
    float: left;
    font-size: 19px;
    margin: 0 0 6px 0;
    font-weight: 600;
    color: #000;
}

.noticeBlock p {
    width: 100%;
    float: left;
    margin: 5px 0 0 0;
    font-size: 15px;
    font-weight: 500;
}

.addMore {
    width: 100%;
    float: left;
    text-align: right;
    padding-right: 15px;
}

.full_width li {
    list-style: none;
}

.formWrap {
    width: 100%;
    float: left;
}

.formWrap p {
    width: 100%;
    float: left;
}

.facilityListing {
    width: 100%;
    float: left;
    position: relative;
    padding: 0 0 0 0;
    margin: 20px 0 0 0;
}

.facilityListing li {
    width: 100%;
    float: left;
    list-style: none;
    padding: 0 0 0 40px;
    background-image: url(../images/checkIcon.png);
    background-repeat: no-repeat;
    background-size: 28px;
    margin: 15px 0;
}

.facilityListing li h2 {
    width: 100%;
    float: left;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    margin: 0 0 0 0;
}

.facilityListing li h2 small {
    width: 100%;
    float: left;
    font-size: 12px;
    margin: 6px 0 0 0;
    font-weight: 500;
}

.payPageParts {
    width: 50%;
    float: left;
}

.payPageParts .formWrap input[type="submit"] {
    margin: 15px 0 0 0px !important;
}

.payPageParts p {
    width: 100%;
    float: left;
    font-size: 13px;
    font-weight: 600;
    margin: 15px 0 0 0;
}

.payPageParts picture {
    width: 84%;
    float: right;
    height: 500px;
    background-image: url(../images/clubImg.jpg);
    background-size: cover;
    background-position: center;
}

.payPageParts h4 {
    width: 100%;
    float: left;
    margin: 6px 0 -10px 0;
    font-size: 16px;
    font-weight: 700;
}

.pageAnn ul li {
    width: 50%;
    float: left;
    list-style: none;
    padding: 0 0 0 24px;
    background-image: url(../images/checkIcon.png);
    background-repeat: no-repeat;
    background-size: 18px;
    margin: 9px 0;
}

.pageAnn ul {
    margin: 30px 0 18px 0 !important;
}

.pageAnn picture {
    height: 330px !important;
    background-image: url(../images/annImg.jpg) !important;
    background-size: cover;
}

.pageAnn .facilityListing li h2 {
    width: 100%;
    float: left;
    font-size: 13px;
    font-weight: 600;
    color: #252525;
    margin: 2px 0;
}

.xlButton {
    width: 100%;
    padding: 7px 0px;
}

.notif_time {
    float: right;
    font-size: 14px;
}

.benefitsblock{
    width: 100%;
    float: left;
    padding: 0 0;
    margin: 12px 0;
}

.benefitsblock li{
    width: 25%;
    float: left;
    padding: 0 25px 0 0;
    list-style: none;
    margin: 0 0 25px 0;
}

.benefitsblock li article {
    width: 100%;
    float: left;
    height: 175px;
    box-shadow: 0px 3px 10px rgb(0 0 0 / 10%);
    padding: 13px 16px;
    position: relative;
    overflow: hidden;
}

.benefitsblock li article h4 {
    width: 100%;
    float: left;
    text-align: left;
    font-size: 18px;
    font-weight: 800;
    color: #6a6f80;
}

.benefitsblock li article h4 i {
    position: absolute;
    font-size: 66px;
    right: -7px;
    bottom: -3px;
    transform: rotate(10deg);
    color: #f2f5fb;
}

.benefitsblock li article h4 i.fa-glass {
    color: #e7dcf5;
}

.benefitsblock li article h4 i.fa-globe {
    color: #f9f5d4;
}

.benefitsblock li article h4 i.fa-map-marker {
    color: #ffe6e6;
}

.benefitsblock li article h4 i.fa-bell-o {
    color: #e7f7e4;
}

.benefitsblock li article h4 small {
    width: 100%;
    float: left;
    margin: 15px 0 0 0;
    font-size: 13px;
    font-weight: 500;
    line-height: 21px;
    color: #8c92a7;
    position: relative;
    z-index: 1;
}